from flask_wtf import FlaskForm
from wtforms import StringField, SubmitField
from wtforms.validators import InputRequired


class LoginAsForm(FlaskForm):
    username = StringField(
        'Identifiant',
        validators=[
            InputRequired(),
        ],
    )
    submit = SubmitField(
        'Vandaliser',
    )
